name: 存放位置設定
modelClass: Branden\iFull\Models\MpgLocation
form: $/branden/ifull/models/mpglocation/fields.yaml
defaultRedirect: branden/ifull/mpglocation
create:
    redirect: 'branden/ifull/mpglocation/update/:id'
    redirectClose: branden/ifull/mpglocation
update:
    redirect: branden/ifull/mpglocation
    redirectClose: branden/ifull/mpglocation
preview: {  }
